<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="FM Radio 1.6.1816.4032" group="Multimedia" checked="True">
<Tip></Tip>
<Guid type="p">ffffffff-13fb-4fdc-b729-402024439131</Guid>
<OEMAuthor>Tobey</OEMAuthor>
</Item>
</Items>

